.btn, 
#ajax-contact-form2 input[type="submit"],
.comment-form input[type="submit"] {
	background-color: #2E3138!important;
    color: #FFF  !important;
}

.btn:hover, 
#ajax-contact-form2 input[type="submit"]:hover,
.comment-form input[type="submit"]:hover {
	background-color: #FF1400 !important;
}

.footer2 a {
	color: #400000 !important;
	font-size: 12px;
	font-weight: 600;
}
.footer2 a:hover {
	color: #FFF !important;
}

.footer2 {
	background: #c90c0c;
}

.contact-submit-button {
	float: left;
}